.woocommerce-Wrapper__container {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.woocommerce-Wrapper__container .woocommerce,
.woocommerce-Wrapper .woocommerce-Login-promo-wrapper {
  flex: 0 0 50%;
}
.woocommerce-Wrapper__container .woocommerce {
  max-width: 500px;
  padding: 50px;
  align-self: center;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-Login-wrapper__item {
  display: none;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-Login-wrapper__item.active {
  display: block;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-Login-wrapper__login-tab {
  background-color: #ccc;
  border-radius: 3px;
  width: 100%;
  color: #000;
  font-weight: 700;
  transition: all 0.3s ease-in-out;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-Login-wrapper__login-tab:hover {
  background-color: #aaa;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-Login-wrapper__login-tab.active {
  background-color: var(--ast-global-color-0);
  color: #fff;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-Login-wrapper__login-tabs {
  background-color: #eee;
  padding: 10px;
  display: flex;
  justify-content: space-around;
  gap: 10px;
  border-radius: 5px;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-form {
  border: 1px solid #ddd;
  padding: 25px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: rgba(0, 0, 0, 0.06) 0px 1px 8px 0px, rgba(0, 0, 0, 0.16) 0px 31px 30px -18px;
}
.woocommerce-Wrapper__container .woocommerce .woocommerce-form button {
  margin-top: 20px;
  min-width: 150px;
}
@media screen and (max-width: 1024px) {
  .woocommerce-Wrapper__container .woocommerce {
    padding: 30px;
  }
}
@media screen and (max-width: 768px) {
  .woocommerce-Wrapper__container .woocommerce {
    padding: 15px;
    margin: 30px auto;
  }
}
@media screen and (max-width: 640px) {
  .woocommerce-Wrapper__container .woocommerce,
  .woocommerce-Wrapper .woocommerce-Login-promo-wrapper {
    flex: 0 0 100%;
  }
}

.woocommerce-Login-promo-wrapper .woocommerce-Login-promo-wrapper__img {
  margin-bottom: 20px;
}

.woocommerce-Login-promo-wrapper .woocommerce-Login-promo-wrapper__img img {
  width: 200px;
}